.layout-1 {
  background-image: url("/app/uploads/2025/12/bg_image3.png");
  background-size: cover;
  background-position: center;
}

@media (min-width: 960px) {
  .layout-1 {
    background-image: url("/app/uploads/2025/12/bg_image6.jpg");
    padding-bottom: 0;
  }
  
  .layout-1 .cmpzr-image {
    margin-bottom: -90px;
  }
}

.layout-1 .cmpzr-title {
  font-size: 50px;
}

.layout-1 .layout__content {
	overflow: visible;
}

.layout-1 .cmpzr-header {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}